<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1107</idno>
            <idno type="nines">rce2229</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4813D (undated letters). Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols
               (London and New York, 1965), I, pp. 400–401.Dating note: Dating according to Curry.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1107" type="letter">
            <head>1107. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkins Williams Wynn</ref>, <date when="1805-09"
                  >[September 1805]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq.<hi rend="sup">r</hi> M. P./ Wynnstay/
                  Wrexham<lb/>Stamped: KESWICK/ 298<lb/>MS: National Library of Wales, MS 4813D (undated letters). ALS; 4p.<lb/>Previously published: Kenneth
                  Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 400–401.<lb/>Dating note:
                  Dating according to Curry.</note>
            </head>
            <opener>
               <salute>Dear Wynn</salute>
            </opener>
            <p rend="indent1"> I have just received a very flattering letter from Ld Carysfort.<note n="1" place="foot" resp="editors"> John Joshua
                  Proby, 1st Earl of Carysfort (1751–1828; <title>DNB</title>): judge, diplomat, Whig politician and poet, who was the author of
                     <title>Dramatic and Narrative Poems</title> (1810). He was a fellow pupil of Southey’s at Westminster School.</note> when he
               comes to <ref target="places.html#Wynnstay">Wynnstay</ref> have the goodness to say how much I am gratified by his praise, &amp; how
               gladly I expect his promised animadversions.</p>
            <p rend="indent1"> What think you of these meditated alterations in Madoc? – to try the Hirlas &amp; the other songs in lyrical
                  measures.<note n="2" place="foot" resp="editors"> See <title>Madoc</title> (1805), Part 1, ‘Madoc in Wales’, Book 2, lines 142–167;
                  Book 10, lines 42–110; Book 11, lines 98–160. The alterations were not made.</note> to alter that attack upon the women<note n="3"
                  place="foot" resp="editors">
                  <title>Madoc</title> (1805), Part 2, Book 16.</note> – which is the worst part of the <del>xxxxxx</del> poem &amp; make Erillyab put
               Amalahta to death with her own hand – or order his death.<note n="4" place="foot" resp="editors"> Erillyab, Queen of the Hoaman tribe
                  in <title>Madoc</title> (1805); Amalahta, her son, disloyal to her. The alterations were not made.</note> lastly to rewrite the two
               concluding sections at any rate, &amp; insert some new catastrophe, to be produced by the agency of Madoc himself &amp; not by a
               providential interference. At present the interest is transferred to Yuhidthiton, which is a great &amp; grievous fault. Moreover –
               shall I or shall I not sprinkle the poem with similies?<note n="5" place="foot" resp="editors"> The poem ends with Yuhidthiton, the
                  remaining leader of the defeated and chastened Aztecas, leading his people into exile, rather than with Madoc, the Welsh colonist,
                  presiding over a new American civilisation. These alterations were not incorporated. For an account of <title>Madoc</title>’s
                  publication history, see the editor’s introduction to <title>Robert Southey: Poetical Works 1793–1810</title>, gen. ed. Lynda Pratt,
                  5 vols (London, 2004), II.</note>
            </p>
            <p rend="indent1"> Llewelyn’s history<note n="6" place="foot" resp="editors"> Llewelyn ‘the Great’ (c. 1173–1240; <title>DNB</title>),
                  Prince of Gwynedd and effective ruler of Wales in his later years.</note> is so rapidly related by Warrington<note n="7"
                  place="foot" resp="editors"> William Warrington (1735–1827), <title>The History of Wales</title> (1788).</note> that every thing is
               left to invention. I have a dim sort of second sight of some dramatic situations. Emma’s character may be made striking, &amp; in some
               degree original – as a woman bound to her husband by no tie but duty, but acknowledging the whole force of that tie. the historical
               facts you know – that David &amp; his son by Emma many years after Llewelyn had recovered Mona<note n="8" place="foot" resp="editors">
                  The isle of Anglesey.</note> were slain by him in battle.<note n="9" place="foot" resp="editors"> Dafydd (in English, David) (d.
                  1203; <title>DNB</title>), was the son of Owen Gwynedd (1100–1170, Prince of Gwynedd 1137–1170; <title>DNB</title>). At Owain’s
                  death, the territory of Gwynedd was divided between several of the brothers; Dafydd gradually brought it all under his rule. When
                  the sons of Henry II (1133–1189; King of England 1154–1189; <title>DNB</title>) went to war against their father, Dafydd supported
                  Henry, which was probably the reason for his marriage in 1174 to the English king’s illegitimate half-sister Emma of Anjou (b. c.
                  1138). Dafydd was imprisoned by Llewelyn in 1197 and then driven out by him in 1203, dying in the same year. His son, Owain (d.
                  1212; <title>DNB</title>) was also overthrown by Llewelyn.</note> this son at my time would be an infant, – Llewelyn from the
               impulse of his own heart should spare him, – &amp; for Emmas sake should spare David also, – a catastrophe which might be made
               sufficiently impressive. Perhaps by way of filling up the action the first wife of Llewelyn may be introduced – as knowing and aiding
               all his plan. Tangwystl is her barbarous name.<note n="10" place="foot" resp="editors"> Tangwystl Goch (c. 1168–1203/9).</note> time
               must ripen these crude ideas which cannot be forced; &amp; perhaps I may even go thro with the Days of Queen Mary first, if merely to
               bring my hand in.<note n="11" place="foot" resp="editors"> Southey is discussing his projected plays, one a dramatisation of
                     <title>Madoc</title>, the other set in the reign of Mary I (1516–1558, Queen of England 1553–1558; <title>DNB</title>); see
                     <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 190–192.</note>
            </p>
            <p rend="indent1"> But first of all I have a weary weight of business to get thro. more reviewing than in any former year – &amp; not a
               line yet written – besides Don Manuel,<note n="12" place="foot" resp="editors"> Southey’s <title>Letters from England by Don Manuel
                     Alvarez Espriella: Translated from the Spanish</title> (1807).</note> – who is quite as necessary an ally to me this winter, as
               the Emperor Alexander is to his Majesty.<note n="13" place="foot" resp="editors"> Alexander I (1777–1825; King of Russia 1801–1825) was
                  one of the coalition members with George III (1738–1820, King of Great Britain 1760–1820; <title>DNB</title>) against the French in
                  the Napoleonic wars.</note> I am at present reading the new edition of Bruce very carefully with the double object of reviewing it,
               &amp; of collecting therefrom whatever is needful for my History.<note n="14" place="foot" resp="editors"> Southey reviewed James Bruce
                     (1730–1794;<title> DNB</title>), <title>Travels to Discover the Source of the Nile in the Years 1768–73</title> (2nd edn, 1804–5)
                  in the <title>Annual Review for 1805</title>, 4 (1806), 2–16. His ‘History of Portugal’ was never completed.</note> Todds Spenser is
               on my reviewing shelf.<note n="15" place="foot" resp="editors"> Southey reviewed Henry John Todd (bap. 1763, d. 1845;
                     <title>DNB</title>), <title>The Works of Edmund Spenser</title> (1805) in the <title>Annual Review for 1805</title>, 4 (1806),
                  544–555.</note> You know I had proposed to edit Spenser myself – what a different book should I have made! – &amp; I may yet live to
               make this the amusement of <del>old age</del> an age when I <del>shall</del> may neither have power nor inclination for things of
               greater exertion.<note n="16" place="foot" resp="editors"> Spenser’s <title>Faerie Queene</title> (1590–1596) was included in Southey’s
                     <title>Select Works of the British Poets, from Chaucer to Jonson</title> (London, 1831), pp. 233–514.</note>
            </p>
            <p rend="indent1"> To reviewing then &amp; to the Spaniards I go tooth and nail without loss of time. My Scotch trip will be the only
               interruption – if it take place – for <ref type="m" target="people.html#ElmsleyPeter">Elmsleys</ref> long delay since his last letter
                  <del>xxxx</del> half induces me to suppose some business stands in his way.</p>
            <p rend="indent1"> I have got a paragraph into the Courier – &amp; sent off another at more length. What is the law respecting prizes? or
               is it merely matter of custom? &amp; is there is any reason why ships detained <hi rend="ital">before</hi> the declaration of war
               should not follow the same rule as ships detained afterwards? –<note n="17" place="foot" resp="editors"> In December 1804, the naval
                  ship HMS <hi rend="ital">Amelia</hi>, of which Tom Southey was a lieutenant, had captured the Spanish brig <hi rend="ital"
                     >Isabella</hi> and the ship <hi rend="ital">Conception</hi>, both laden with wine and brandy, and the ship <hi rend="ital"
                     >Commerce</hi>, laden with cotton. It was customary for naval officers to be allotted a share of the value of ships and cargo
                  captured in armed conflict, but in this case the prize money was contested because the ships were captured before war was officially
                  declared. Southey contributed a paragraph to <title>The Courier</title> of Saturday 24 August 1805, arguing that the sailors
                  deserved to receive the money. This was followed by a longer defence of their position in <title>The Courier</title> on 31 August
                  1805 under the title ‘Indemnification to the Spanish Merchants’.</note>
            </p>
            <p rend="indent1"> You have heard me say that a spy was sent down some years ago to watch <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; <ref type="m" target="people.html#WordsworthWilliam"
                  >Wordsworth</ref> at <ref target="places.html#Stowey">Stowey</ref>, – who got drunk at the alehouse &amp; blabbed. – Ld
                  Somerville<note n="18" place="foot" resp="editors"> Southey’s distant relation by marriage, John Southey Somerville, 15th Lord
                  Somerville (1765–1819; <title>DNB</title>).</note> told <ref type="m" target="people.html#ScottWalter">Walter Scott</ref> that he
               was the means of sending him – ‘of having them lookd after’ – were his words.<note n="19" place="foot" resp="editors"> Coleridge
                  relates the episode in <title>Biographia Literaria</title>, making light of it in order to downplay his reputation of having been a
                  Jacobin. See S. T. Coleridge, <title>Biographia Literaria</title>, ed. James Engell and Walter Jackson Bate, 2 vols (London and
                  Princeton NJ, 1983), I, pp. 193–197.</note> he was then legacy-hunting after <ref type="m" target="people.html#SoutheyJohn">John
                  Southeys</ref> fortune, so that the thing was not quite so absurd as it appeared to be. <ref type="m"
                  target="people.html#ScottWalter">Scott</ref> told this to <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref>.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
